@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic&subset=latin,cyrillic);
/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,400,300,600,700&subset=latin,cyrillic);*/

@font-face {
    font-family: 'CyrillicChancellorNormal';
    src: url('/fonts/cyrillicchancellor.eot?') format('eot'),
         url('/fonts/cyrillicchancellor.woff') format('woff'),
         url('/fonts/cyrillicchancellor.ttf') format('truetype'),
         url('/fonts/cyrillicchancellor.svg#CyrillicChancellorNormal') format('svg');
}

@font-face {
    font-family: 'DSUstavHand';
    src: url('/fonts/DSUstavHand.eot');
    src: url('/fonts/DSUstavHand.eot?#iefix') format('embedded-opentype'),
    url('/fonts/DSUstavHand.woff') format('woff'),
    url('/fonts/DSUstavHand.ttf') format('truetype'),
    url('/fonts/DSUstavHand.svg#DSUstavHand') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Myriad-Pro';
    src: url('/fonts/Myriad-Pro.eot?') format('embedded-opentype'),
         url('/fonts/Myriad-Pro.woff') format('woff'),
         url('/fonts/Myriad-Pro.ttf') format('truetype');
}


* { font-family: 'PT Sans', Myriad-Pro, sans-serif; line-height: 1.143em; }
html, body { min-height: 100%; background-color: #ece5d4; font-size: 14px; }

b, strong { font-family: Myriad-Pro, sans-serif; font-weight: 600 }

div, span, p, header, nav, ul, li, a, article, section { 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

a { display: inline-block; color: #991f1b; text-decoration: underline; cursor: pointer }
p {margin-bottom: 0.5em;}

a:hover { text-decoration: none }
a:active { text-decoration: none }
a:visited { text-decoration: none }

.hidden { display: none; }
.rel { position: relative }
.mt20 { margin-top: 20px }

.cf:before, .cf:after { content: " "; /* 1 */ display: table; /* 2 */}
.cf:after {clear: both;}
.cf {*zoom: 1;}


/*h1 { color: #991f1b; font: normal 1.615em/0.762em CyrillicChancellorNormal, sans-serif; text-align: center; }
h2 { color: #991f1b; font: normal 1.462em/0.789em CyrillicChancellorNormal, sans-serif; text-align: center; }*/
h1 { color: #991f1b; font: normal 1.5em/0.762em CyrillicChancellorNormal, sans-serif; text-align: center; margin-top: 15px; }
h2 { color: #991f1b; font: normal 1.357em/0.789em CyrillicChancellorNormal, sans-serif; text-align: center; }
h3 { color: #991f1b; font: normal 1.214em/0.789em CyrillicChancellorNormal, sans-serif; text-align: center; }
h2 a { font: normal 1em/0.789em CyrillicChancellorNormal, sans-serif; text-decoration: none; }
h2 a:hover { text-decoration: underline; }


.img { border:0; border-radius: 10px; width: 70px }
.img-left { left: -6px; float: left }
.img-right { right: -6px; float: right }

.img-title { position: relative; display: block; background: url(/img/paper.png) no-repeat; width: 182px; height: 40px; margin: 5px auto 0 auto; padding-top: 11px; z-index: 2 }
.img-title-big { position: relative; display: table-cell; vertical-align: middle; background: url(/img/paper-big.png) no-repeat; width: 281px; height: 51px; margin: 10px auto; padding-top: 9px; z-index: 2 }

header {  position: relative; display: block; background: url(/img/header.jpg) 0 10px no-repeat; height: 325px; border-top-right-radius: 30px; }
header nav { position: absolute; display: block; height: 27px; width: 100%; bottom: 0; background: #693622; }
header nav ul li { float:left}
header nav ul li a { position: relative; display:inline-block; padding:5px 15px; /*font-size:1.077em;*/ text-decoration: none; color: #fff; z-index: 5; /*font-weight: 600;*/ }
header nav ul li a:hover { color: #ccc; text-decoration: none; }
header .savior { position: absolute; left: 0; top: -5px; background: url(/img/header-savior.png) no-repeat; width: 111px; height: 127px }
header .cross { position: absolute; left: 150px; top: 3px; background: url(/img/header-cross.png) no-repeat; width: 73px; height: 83px }
header .site-title { position: absolute; left: 320px; top: 33px; font: normal 1em/1em DSUstavHand; color: #991f1b; text-decoration: none }
header .site-title span { display: inline-block; position: absolute; right: 0; top: 27px; font: normal 1em/1em DSUstavHand; color: #991f1b; }
header .prayer { position: relative; margin-left: 435px; top: 65px; width: 200px; color: #7b534b; font-style: italic; text-align: left; line-height: 1em; }

.home article p { padding: 0 16px; }
.home #content { margin-top: 0px; }
.home .announcement { margin-bottom: 4em }
.page article .M1 { padding: 16px; }
article h2 { font: 600 1.3em/1em 'PT Sans', Myriad-Pro, sans-serif; }
article p { padding-bottom: 5px; }
article img { max-width: 100%; height: auto }
article li { list-style: inside circle; margin-bottom: 2px }

article section { margin: 5px 0 30px 0; clear: both }
article section h2 { text-align: left; font-size: 1.2em }
article section img { max-width: 250px; margin-right: 10px; }
article .event-date { margin-top: -5px; margin-bottom: 7px; color: #444;  }
.title-left h2 { text-align: center  }
.title-left .event-date { text-align: center  }

footer { text-align:center; color:#666; font-size:0.9em; padding:4px 0px;}

#header { background: #efce97; margin-top:20px; border-radius: 0 25px 0 0; overflow: visible;}
#content { display: block; background: #efce97; overflow: visible; border-radius: 0 0 60px 60px; padding-bottom: 12px; }
#content .col_8 { width: 480px }
#content .col_4 { width: 230px }

.left, .right, .middle { position: relative; background-color: #97a985; min-height: 500px; padding-top: 5px; border-radius: 12px; border: 5px solid #efce97; overflow: visible;}

#content .left {   border-radius: 12px 12px 60px 60px; margin-left: 3px; margin-right: 5px }
#content .middle { border-radius: 12px 12px 15px 15px; border-bottom: 0; margin: 0; padding: 0; min-height: 1400px }
#content .right {  border-radius: 12px 12px 60px 10px; margin-left: 5px; margin-right: 3px }

.L0{ position: relative; padding: 0 8px 5px 12px; border-radius: 0 0 15px 15px; border: 6px solid #efce97; border-top: 0 }
.L01{ position: relative; border-radius: 15px 15px 0 0; border: 6px solid #efce97; border-bottom: 0; margin-top: -6px !important  }
.L1 { position: relative; margin-left: 30px; padding: 0 10px 15px 36px; border-radius: 10px 0 18px 20px; border: 6px solid #efce97; border-top: none; right: -6px; overflow: visible }
.L1p {position: absolute; right: 0; bottom: -6px; height: 6px; width: 15px; background-color: #efce97; z-index:0 }
.L2p {position: absolute; right: -6px; bottom: -25px; height: 25px; width: 25px; background-color: #97a985; border-radius: 0 18px 0 0; border-right: 6px solid #efce97; border-top: 6px solid #efce97; z-index:0;}
.L3p {position: absolute; right: -6px; bottom: -20px; background-color: #efce97; border-radius: 10px 0 0 0; height: 30px; width: 9px; z-index: 0 }
.L2 { position: relative; left:-6px; margin: 20px 40px 0 0; padding: 3px 35px 10px 12px; background: #97a985; border-radius: 0 0 18px 15px; border: 6px solid #efce97; border-top: none; min-height: 100px; z-index:1 }
.L3 { position: relative; left:-6px; padding: 3px 30px 15px 12px; margin:-6px 40px 0 0; background: #97a985; border-radius: 15px 18px 18px; border: 6px solid #efce97; min-height: 120px; z-index:1 }
.L4 { position: relative; height: 60px; left:-6px; margin: -6px 40px 0 0; border-radius: 15px 18px 0 0; border: 6px solid #efce97; border-bottom: none; background: #97a985; z-index:1 }

.address { position: relative; height: 295px }
.address a{ display: block; width: 100px; padding-left: 10px }
.address .address-email { display: inline; padding-left: 0}
.address p { padding-left: 10px }
.address h2 { margin-top: -45px; margin-bottom: 0 }
.address .church4 { position: absolute; right: -2px; bottom: 30px; z-index: 30 }

.L4p { position: absolute; top:0; right:-58px; background: #97a985; border-radius: 0 0 15px 18px; border: 6px solid #efce97; border-top: none; width: 58px; height: 70px; z-index: 1 }	
.L44p { position: absolute; right: -6px; top: 55px; background-color: #97a985; border-radius: 0 15px 0 0; border-right: 6px solid #efce97; border-top: 6px solid #efce97; width: 25px; height: 25px; z-index:0 }
.L5p { position: absolute; bottom: 20px; right: -2px; background: #efce97; border-radius: 10px 30px 10px 10px; width: 130px; height: 35px; z-index: 1 }
.L6p { position: absolute; bottom: -6px; right: 64px; background: #97a985; border-radius: 0 12px 12px 0; border: 6px solid #efce97; border-left: none; width: 30px; height: 32px; z-index: 1 }
.L7p { position: absolute; bottom: -6px; right: 50px; background: #97a985; border-radius: 12px 0 0 12px; border: 6px solid #efce97; border-right: none; width: 20px; height: 32px; z-index: 1 }

.news p { margin-top: 5px; }
.news a { display: block; font-size: 1.1em; }

.img-centered { position: relative; text-align: center; z-index: 1 }
.img-centered img { max-width: 85% }

.nimg {     display: block; background: top 50% no-repeat; background-size: 100%; width: 65px; height: 75px;  border-radius: 10px }
.nimg-big { display: block; background: top 50% no-repeat; background-size: 100%; width: 86px; height: 100px; border-radius: 10px }

.nimg-wrap { position: absolute; display: block; z-index: 10;
	width: 77px;  /* remove for img */
	height: 87px; /* remove for img */
	background-color: #efce97;  border-radius: 15px; border: 6px solid #efce97;
}
.nimg-big-wrap { position: relative; display: block; float: left; margin: 0 12px 20px -16px; z-index: 10;
	width: 98px;  /* remove for img */
	height: 112px; /* remove for img */
	background-color: #efce97;  border-radius: 15px; border: 6px solid #efce97; 
}

.church5 { background: url(/img/churches.png) no-repeat; background-position: 0 0; width: 68px; height: 126px }
.church4 { background: url(/img/churches.png) no-repeat; background-position: -68px 0; width: 124px; height: 80px }
.church3 { background: url(/img/churches.png) no-repeat; background-position: -192px 0; width: 35px; height: 97px }
.church2 { background: url(/img/churches.png) no-repeat; background-position: -227px 0; width: 28px; height: 82px }
.church1 { background: url(/img/churches.png) no-repeat; background-position: -255px 0; width: 47px; height: 52px }

.tree5 { background: url(/img/trees.png) no-repeat; background-position: 0 0; width: 31px; height: 40px }
.tree4 { background: url(/img/trees.png) no-repeat; background-position: -31px 0; width: 22px; height: 33px }
.tree3 { background: url(/img/trees.png) no-repeat; background-position: -53px 0; width: 21px; height: 24px }
.tree2 { background: url(/img/trees.png) no-repeat; background-position: -74px 0; width: 19px; height: 24px }
.tree1 { background: url(/img/trees.png) no-repeat; background-position: -93px 0; width: 16px; height: 20px }

.sister { background: url(/img/sisters.png) no-repeat; background-position: -21px 0; width: 19px; height: 42px; }
.sisterL { background: url(/img/sisters.png) no-repeat; background-position: 0 0; width: 21px; height: 42px; }
.sisterR { background: url(/img/sisters.png) no-repeat; background-position: -40px 0; width: 21px; height: 42px; }

.L1 .tree3 { position: absolute; bottom: 2px; left: 40px }
.L1 .tree4 { position: absolute; bottom: 0; right: 40px }
.L1 .sister { position: absolute; bottom: -2px; right: 2px }
.L2 .tree1 { position: absolute }
.L2 .tr1 { bottom: 2px; right: 30px }
.L2 .tr2{ bottom: 2px; right: -30px }
.L2 .tr3 { bottom: -25px; right: -30px }
.L3 .tree4 { position: absolute; bottom: 2px; right: 20px }
.L4p .tree3 { position: absolute; bottom: 2px; right: 3px }
.address .sisterL { position: absolute; bottom: -3px; left: 55px}

.art-wrap { margin: 0 -6px; padding-top: 5px; padding-bottom: 16px }

.page .M1 { border-radius: 0; border: none }
.page h1 { font-size: 1.643em }
.page-photo article .M1 { text-align: center; padding: 15px 15px 30px 15px  }
h1 > span { display: block; margin: 0 auto; width: 281px; }
h1 .img-title-big { font: normal 1em/0.762em CyrillicChancellorNormal, sans-serif; text-align: center; display: block; }
.M1 { position: relative; border-radius: 0 0 15px 15px; border: 6px solid #efce97; border-top: none; padding-top: 5px }
.M11 { position: relative; padding-top: 0; margin-top: -6px; border-radius: 15px; border: 6px solid #efce97 }
.M2 { position: relative; padding-top: 10px; margin-top: -6px; margin-right: 18px; border-radius: 15px; border: 6px solid #efce97 }
.M3 { position: relative; padding-top: 10px; padding-bottom: 40px; margin-top: -6px; border-radius: 15px 45px 15px 15px; border: 6px solid #efce97 }
.M1p { position: absolute; top: -35px; left: 0; border-radius: 0 8px 8px 0; background: #efce97; width: 35px; height: 35px; z-index: 0 }
.M1p2 { position: absolute; display: block; bottom: -15px; left: -6px; border-radius: 12px 0 0 0; background: #97a985; border-left: 6px solid #efce97; border-top: 6px solid #efce97; width: 15px; height: 15px; z-index: 10 }
.M2p { position: absolute; top: 30px; right: -30px; border-radius: 12px; background: #97a985; border: 6px solid #efce97; border-top-width: 10px; width: 30px; height: 55px; z-index: 0 }
.M2p2 { position: absolute; top: 79px; right: -30px; border-radius: 12px 12px 0 0; background: #97a985; border: 6px solid #efce97; border-bottom: 0; width: 30px; height: 25px; z-index: 0 }

.M1 .church3 { position: absolute; top: -103px; left: -5px; z-index:5 }
.M1 .sister { position: absolute; top: -60px; right: 13px; z-index:1 }
.M1 .tree2 { position: absolute; top: 0px; right: 6px; z-index:1 }
.M2 .church2 { position: absolute; top: -48px; right: -30px; z-index:5 }
.M2 .tree5 { position: absolute; top: -40px; right: 10px; z-index:1 }
.M2 .sisterR { position: absolute; top: 85px; right: -50px; z-index:5 }
.M3 .t1 { position: absolute; top: 50px; right: -10px; z-index:1 }
.M3 .t2 { position: absolute; bottom: 5px; left: 100px; z-index:1 }
.M3 .t3 { position: absolute; bottom: 20px; left: 140px; z-index:1 }
.M3 .t4 { position: absolute; bottom: 0; left: 160px; z-index:1 }

.RKsenia { position: relative; height: 140px }
.RKsenia .ksenia { position: absolute; top: -255px; right: -9px; background: url(/img/ksenia-standing.png) no-repeat; width: 170px; height: 376px; z-index: 3 }
.RKsenia .ground { position: absolute; top: 88px; right: -13px; background: url(/img/ksenia-ground.png) no-repeat; width: 214px; height: 51px; z-index: 2 }
.RKsenia .church5 { position: absolute; top: -3px; right: 90px; z-index:3 }
.RKsenia .tree5 { position: absolute; top: 65px; left: 9px; z-index:3 }
.RKsenia .tree2 { position: absolute; top: 40px; left: 35px; z-index:3 }

.R1{ position: relative; padding: 0 80px 5px 12px; border-radius: 0 0 15px 15px; border: 6px solid #efce97; border-top: 0 }
.R2{ position: relative; padding: 0 8px 5px 12px; margin-top: -6px; border-radius: 15px; border: 6px solid #efce97 }
.R3{ position: relative; padding: 0 80px 5px 12px; margin-top: -6px; border-radius: 15px; border: 6px solid #efce97 }

.help-home { color: #111; text-decoration: none }
.help-home img { float: left; margin: 5px 5px 0 0 }

.calendar { position: relative; padding: 0 8px 30px 16px; margin-top: -6px; border-radius: 15px 15px 30px 0; border: 6px solid #efce97; border-bottom: 0 }
.calendar h2 { display: block; padding: 10px 15px 0 15px; width: auto; }
.calendar strong { color: #991f1b; }
.calendar .tree2 { position: absolute; top: 30px; left: 0; z-index:1 }
.calendar .tree5 { position: absolute; top: 85px; right: 0; z-index:1 }
.calendar .church1 { position: absolute; bottom: 0; left: -32px; z-index:3 }

.foot { position: relative; height: 120px }
.foot .t1 { position: absolute; top: 90px; right: 140px; z-index:1 }
.foot .t2 { position: absolute; top: 70px; right: 110px; z-index:1 }
.foot .t3 { position: absolute; top: 60px; left: 190px; z-index:1 }
.foot .t4 { position: absolute; top: 45px; left: 350px; z-index:1 }
.foot .t5 { position: absolute; top: 35px; left: 400px; z-index:1 }
.foot .t6 { position: absolute; top: 70px; right: 80px; z-index:1 }




/* =================================== COLORBOX =============================== */
/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxCurrent {display: none}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{outline:0;}
    #cboxContent{margin-top:20px;background:#000;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{border:5px solid #000; background:#fff;}
        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; right:0; color:#ccc;}
        #cboxLoadingGraphic{background:url(/css/colorbox/example3/images/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}
        
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(/css/colorbox/example3/images/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(/css/colorbox/example3/images/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext:hover{background-position:bottom right;}
        #cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(/css/colorbox/example3/images/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose:hover{background-position:bottom center;}

/* gallery styles */

.gal-item, .gal-item-active {
	float: left;
	margin: 10px 15px 0 5px;
	text-align: center;
}
.gal-item:nth-child(2n+1), .gal-item-active:nth-child(2n+1) {
	margin-right: 0;
}

.gal-item a, .gal-item-active a{
	display: block;
}

.gal-item img, .gal-item-active img{
	border: solid 5px rgba(239, 206, 151, 0.25);
	border-radius: 3px;
}

.gal-item img:hover, .gal-item-active img:hover{
	border: solid 5px rgba(239, 206, 151, 0.75);
}


.albumPreview {
	margin-right: 0px;
	float: left;
	text-align: center;
	width: 215px;
    height: 220px;
}
.albumPreview:nth-child(2n+1) {
	margin-right: 10px;
}
.albumWrap{
	background: rgba(252, 229, 113, 0.25);
	border-radius: 3px;
	padding: 10px 10px 3px 10px;
	height: auto;
    display: inline-block;
}
.albumPreview a{
	display: block;
	border: none;
	text-decoration: none;
}
.albumPreview a:hover{
	text-decoration: underline;
}
.albumPreview h3 {
	margin-bottom: 3px;
}

/* =========================================================================== */


.calendar_block {position: relative;}
.calendar_block h2 {padding: 0 0 22px;}
/*.calendar_block .img {float: left; margin: 0 40px 0 0; padding: 13px;}*/
/*.calendar_block .img-wrap{text-align:center; margin-bottom:5px}*/
.calendar_block .img {float:none; margin-left:0; display: block; width: 100%; text-align: center; margin-bottom:5px;}
.calendar_block p {font-style: normal}
.calendar_block .img img {border: 0;}
.calendar_block #ned { display:block; text-align: center; margin-bottom:5px }
.calendar_block .DD_DATE,
.calendar_block .DD_TEXT,
.calendar_block .DD_PRAZD,
.calendar_block .DD_TPTXT { display: block; padding-bottom: 3px; margin-bottom: 4px; /*border-bottom: 1px solid #6d7f5b */}
.calendar_block .DD_TEXT p {
    margin-bottom: .5em;
}

.calendar_block .DD_DATE { font-weight: bold; }
.calendar_block .DD_PRAZD{ color: #b00; font-size: 1.1em; font-weight: bold }
.calendar_block .DD_TPTXT{ font-style: italic; margin-bottom: 6px; }
.calendar_block .DD_POST{ font-weight: bold }
/*
.calendar_block .calendar_block_text {position: relative; overflow: hidden; padding: 0 0 5px;}
.calendar_block .calendar_block_body {position: relative; min-height: 145px;}
*/

.tbl-schedule { width: 100%; border: 0; margin: 5px 0 30px 0}
.tbl-schedule td { padding: 5px 0 5px 20px }
.tbl-schedule td:first-child { width: 15%;  color: #333; }
.tbl-schedule td:nth-child(2) { width: 50% }
.tbl-schedule td:nth-child(3) { width: 35% }
.tbl-schedule tr:nth-child(2n+1) { background: rgba(252, 229, 113, 0.25) }
.tbl-schedule p { line-height: 1em; padding: 0; margin: 0}